<?php  return 'function elements_modsnippet_27($scriptProperties= array()) {
global $modx;
if (is_array($scriptProperties)) {
extract($scriptProperties, EXTR_SKIP);
}
$zupanije = $hook->getValue(\'zupanije\');
$zupanije = serialize($zupanije);
$user = $hook->getValue(\'register.profile\');
$user->set(\'photo\',$zupanije);
if($user->save()) return true;
}
';